<template>
  <span class="table-cell table-cell--disabled"></span>
</template>

<script>
export default {
  name: 'SaTableCellDisabled'
}
</script>

<style lang="scss" scoped>
.table-cell--disabled {
  display: inline-block;
  width: 100%;
  padding: spacing(0);
  border: border(grey-tint);
  background: color(grey-tint);
}
</style>
